/* Health Affairs Home Page */
/* Modified 10/29/2009 */
/* Author: Matt Yu http://mattyu.ca */
/* Design: Pentagram http://pentagram.com */
/*
body {
    min-width:960px;
    background:url('../homepage/images/background.png') top left repeat-x;
}
*/
#publisher_header_footer h2, #publisher_header_footer h3{
	display:inline;
}

#publisher_header_footer .clear{
	clear:both;
}

#publisher_header_footer a, #publisher_header_footer a:visited, #publisher_header_footer a:active {
	text-decoration:none;
}

#publisher_header_footer ol li {	
	list-style-type:decimal;
	margin: 2px 0 3px 20px;
}

#publisher_header_footer #wrapper {
	width:985px;
	margin:0 auto;
    font: 13px/16px arial, helvetica, sans-serif;
}

#wrapper {
	width:985px;
	margin:0 auto;
}

/* HEADER */

#publisher_header_footer #topband{
	background-color:#000;
	height:30px;
	width:100%;
	color:#fff;
	font-size:10px;
}
#publisher_header_footer #topband a, #publisher_header_footer #topband a:visited{
	color:#fff;
}
#publisher_header_footer a.more:hover, #publisher_header_footer a#adv-search:hover{
	border-bottom: 1px solid;
}
#publisher_header_footer #description{
	background: url('../homepage/images/description.png') top left no-repeat;
	text-indent:-9999px;
	width:422px;
	height:12px;
	float:left;
	position:relative;
	top:10px;
	left:10px;
}
#publisher_header_footer #search{
	float:right;
	height:20px;
	margin:5px 10px 0 0;
	position:relative;	
}
#publisher_header_footer #searchbar{
	margin:0 9px 0 0;width:136px;border:0;
	padding:4px 4px 2px 4px;
	font-size:10px;
	vertical-align:middle;
}
#publisher_header_footer #searchbtn{
	margin:0 14px 0 0;vertical-align:middle;
	border:1px solid #fff;
}
#publisher_header_footer #masthead{
	margin:0 10px;
	height:88px;
}
#publisher_header_footer #logo {
	width:308px;
	text-indent:-9999px;
	float:left;
	position:relative;
}
#publisher_header_footer #logo a.logo {
	width:308px;
	height:48px;
	display:block;
	background: url('../homepage/images/health-affairs.png') top left no-repeat;
	margin-top:10px;
}
#publisher_header_footer #follow {
	float:right;
	position:relative;
	top:10px;
}

#publisher_header_footer #follow li {
	float:left;margin-left:5px;list-style:none;
	text-indent:-9999px;
}
#publisher_header_footer #follow li a{
	display:block;
	background-image: url('../homepage/images/follow.png'); 
	background-repeat: no-repeat;
	background-position: 0 0;
	height:20px;
}
#publisher_header_footer #follow #follow-us{
	background: url('../homepage/images/follow.png') top left no-repeat;
	width:57px;
}
#publisher_header_footer #follow #icon-rss {
	background-position: -64px 0;
	width:20px;
}
#publisher_header_footer #follow #icon-twt {
	background-position: -89px 0;
	width:21px;
}
#publisher_header_footer #follow #icon-pod {
	background-position: -116px 0;
	width:19px;
}
#publisher_header_footer #follow #icon-eml {
	background-position: -141px 0;
	width:19px;
}
#publisher_header_footer #follow #icon-txt {
	background-position: -166px 0;
	width:19px;
}
#publisher_header_footer #nav {
	margin:0 10px 18px 10px;
	height:19px;
	padding-top:6px;
	border-top: 5px solid #000;
}
#publisher_header_footer #nav li {
	float:left;list-style:none;
	text-indent:-9999px;
}
#publisher_header_footer #nav li a{
	display:block;
	background-image: url('../homepage/images/nav.png'); 
	background-repeat: no-repeat;
	background-position: 0 0;
	height:11px;
	overflow:hidden;
}
#publisher_header_footer .nav-div {
	width:1px;
	height:13px;
	background: url('../homepage/images/nav-div.png') top left no-repeat; 
	margin:0 14px 0 14px;
}
#publisher_header_footer #nav #nav-home {
	width:38px;
}
#publisher_header_footer #nav #nav-home:hover {
	background-position:0 -11px;
}
#publisher_header_footer #nav #nav-about {
	background-position: -38px 0;
	width:45px;
}
#publisher_header_footer #nav #nav-about:hover {
	background-position:-38px -11px;
}
#publisher_header_footer #nav #nav-archive {
	background-position: -83px 0;
	width:59px;
}
#publisher_header_footer #nav #nav-archive:hover {
	background-position:-83px -11px;
}
#publisher_header_footer #nav #nav-topic {
	background-position: -142px 0;
	width:128px;
}
#publisher_header_footer #nav #nav-topic:hover {
	background-position:-142px -11px;
}
#publisher_header_footer #nav #nav-theme {
	background-position: -270px 0;
	width:100px;
}
#publisher_header_footer #nav #nav-theme:hover {
	background-position:-270px -11px;
}
#publisher_header_footer #nav #nav-subscribe {
	background-position: -370px 0;
	width:76px;
}
#publisher_header_footer #nav #nav-subscribe:hover {
	background-position:-370px -11px;
}
#publisher_header_footer #nav #nav-alerts {
	background-position: -446px 0;
	width:50px;
}
#publisher_header_footer #nav #nav-alerts:hover {
	background-position:-446px -11px;
}
#publisher_header_footer #nav #nav-manage {
	background-position: -496px 0;
	width:150px;
}
#publisher_header_footer #nav #nav-manage:hover {
	background-position:-496px -11px;
}

/* MAIN */
#publisher_header_footer #main{
	margin:0 10px;
}
#publisher_header_footer #col-left{
	width:636px;
	float:left;
	position:relative;
}
#publisher_header_footer #col-right{
	float:right;
	position:relative;
	width:308px;
}
#publisher_header_footer .sectionbody a, #publisher_header_footer .sectionbody a:visited{
	color:#003366;
}
#publisher_header_footer .sectionbody a:hover{
	color:red;
}
#publisher_header_footer #col-right .section{
	margin-bottom:19px;
}

#publisher_header_footer .sectionheader {
	width:622px;
	height:11px;
	background-color:#ff0000;
	font-size:10px;
	padding:7px;
	margin-bottom:7px;
	vertical-align:middle;
}
#publisher_header_footer .sectionheader a, #publisher_header_footer .sectionheader a:visited{
	color:#000;
}
#publisher_header_footer #col-right .sectionheader{
	background-color:#00CCFF;
	width:294px;
}
#publisher_header_footer .sectionheader h2{
	/*text-indent:-9999px;*/
	float:left;
	position:relative;
	outline:none;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:12px;
	color:#fff;
	line-height:13px;
	font-weight:bold;
}
#publisher_header_footer .sectionheader a:hover h2 {
	color:#000;
}
/*
#publisher_header_footer #gallery .sectionheader h2 {
	background: url('../homepage/images/new.png') top left no-repeat; 
	width:191px;
	height:11px;
}
#publisher_header_footer #web-first h2 {
	background: url('../homepage/images/web-first.png') top left no-repeat; 
	width:73px;
	height:11px;
}
#publisher_header_footer #in-the-news h2 {
	background: url('../homepage/images/news.png') top left no-repeat; 
	width:87px;
	height:11px;
}
#publisher_header_footer #health-policy-briefs h2 {
	background: url('../homepage/images/policy.png') top left no-repeat; 
	width:158px;
	height:11px;
}
#publisher_header_footer #narrative-matters h2 {
	background: url('../homepage/images/narrative-matters.png') top left no-repeat; 
	width:145px;
	height:11px;
}
#publisher_header_footer #current-issue h2{
	background: url('../homepage/images/current-issue.png') top left no-repeat; 
	width:107px;
	height:11px;
}
#publisher_header_footer #blog h2{
	background: url('../homepage/images/blog.png') top left no-repeat; 
	width:153px;
	height:11px;
}
#publisher_header_footer #mmevents h2{
	background: url('../homepage/images/mm-events.png') top left no-repeat; 
	width:176px;
	height:11px;
}
#publisher_header_footer #experts h2{
	background: url('../homepage/images/experts.png') top left no-repeat; 
	width:171px;
	height:11px;
}
#publisher_header_footer #popular h2{
	background: url('../homepage/images/popular.png') top left no-repeat; 
	width:105px;
	height:11px;
}
*/
#publisher_header_footer .more {
	float:right;
	display:block;
	position:relative;
	line-height:10px;
}
#publisher_header_footer .article {
	margin-bottom:18px;
}
#publisher_header_footer .smallcaps{
	font-size:10px;
	text-transform:uppercase;
}
#publisher_header_footer .medium a{
	font-size:17px;
	font-weight:bold;
	line-height:20px;
	color:#000;
}
#publisher_header_footer .medium a:hover{
	color:red;
}
#publisher_header_footer .deck{
	color:#333;
	margin-right:10px;
}
#publisher_header_footer .date{
	color:#ff0000;
	margin-right:10px;
}
#publisher_header_footer .date2{
	color:#ff0000;	
	white-space:nowrap;
}
#publisher_header_footer .date2, #publisher_header_footer #Health-Policy-Briefs .author, #publisher_header_footer #Narrative-Matters .date{
	display:none;
}
#publisher_header_footer #Health-Policy-Briefs .date2, #publisher_header_footer #blog .date2, #publisher_header_footer #mmevents .date2{
	display:inline;
}
#publisher_header_footer .article-title, #publisher_header_footer .article-title:visited{
    font: bold 24px/26px Georgia, Times, serif;
	color:#003366;
}
#publisher_header_footer .article-title:hover{
	color:red;
}
#publisher_header_footer .author {
	color:#A0A0A0;
}

/*GALLERY*/
#publisher_header_footer #gimage{
	height:239px;
	width:636px;
	margin-bottom:4px;
	background: url('../homepage/images/loader.gif') center center no-repeat;
}
#publisher_header_footer .gsingleimage{
	display:none;
		position:absolute;
		width:636px;
}
#publisher_header_footer #gimage a {
	color:#000;
}
#publisher_header_footer #gimage a:hover{
	border:0;
}

#publisher_header_footer #gimage a img {
	border:none;
}

#publisher_header_footer #gimage a.show {
	z-index:500;
}

#publisher_header_footer #gimage .caption {
	font-size:12px;
	line-height:20px;
	padding:7px 311px 7px 7px;
	z-index:600; 
	width:325px; 
	height:225px; 
	position:absolute;
}
#publisher_header_footer #gimage .caption h3 {
	text-transform:uppercase;
	letter-spacing:1px;
	display:block;
}

#publisher_header_footer #gimage .caption h2 {
	font-size:33px;
	line-height:34px;
	font-weight:normal;
}
#publisher_header_footer #gimage .caption a:hover h2{
	color:#ff0000;
}
#publisher_header_footer ul#gbtn {
	margin-bottom:20px;
	height:20px;
	position:relative;
}
#publisher_header_footer #gbtn li{
	float:left;
	position:relative;
	margin-right:4px;
	width:15px;
	height:20px;
}

#publisher_header_footer #gbtn a{
	display:block;
	border:1px solid #999;
	padding:1px 2px;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	color:#999;
	width:11px;
	height:16px;
}
#publisher_header_footer #gbtn .gcurrent a, #publisher_header_footer #gbtn a:hover{
	color:#000;
	border:1px solid #000;
}
	
/*TABS*/
#publisher_header_footer #col-right .ui-tabs .ui-tabs-hide {
     display: none;
}
#publisher_header_footer #col-right ul.ui-tabs-nav{
	height:26px;
}
#publisher_header_footer #col-right .ui-tabs-nav li{
	float:left;
	position: relative;
	list-style:none;
}
#publisher_header_footer #col-right ul.ui-tabs-nav li a{
	display:block;
	margin-left:-1px;
	position: relative;
	left:1px;
	border:1px solid #000;
	border-bottom: 1px solid #fff;
	background-color:#ccc;
	padding:4px 0;
	width:88px;
	height:16px;
	text-align:center;
	font-size:10px;
	text-transform:uppercase;
	color:#000 !important;
}

#publisher_header_footer #col-right .ui-tabs .ui-state-hover a{
	border-bottom: 1px solid #fff !important;
	background-color: #ddd;
}
#publisher_header_footer #col-right .ui-tabs .ui-tabs-selected a{
	background-color:#fff;
	z-index:300;
}
#publisher_header_footer #col-right .ui-tabs .ui-tabs-panel { position:relative; margin-top:-1px; padding: 16px 13px; display: block; border:1px solid #000; }
#col-right .ui-tabs .ui-tabs-hide { display: none !important; }

#publisher_header_footer #mmevents .ui-tabs-panel{
	min-height:30px;
	width:280px;
}
#publisher_header_footer #popular .ui-tabs-panel{
	min-height:30px;
	width:280px;
}

/*RIGHT COLUMN*/
#publisher_header_footer #ci-info{
	width:165px;
	float:left;
}
#publisher_header_footer #ci-title {
	border-top:1px solid #000;
	margin-top:18px;
	padding-top:3px;
}
#publisher_header_footer #ci-toc a {
	color:#000;
}
#publisher_header_footer #ci-cover a{
	float:right;
	border:1px solid #000;
	margin-bottom:10px;
	position:relative;
}
/*VIDEO*/
#publisher_header_footer #video {
	height:90px;
	width:130px;
	overflow:hidden;
	margin-bottom:7px;
}
#publisher_header_footer #video-image{
	position:absolute;
}
#publisher_header_footer #video-play a{
	position:absolute;
	display:block;
	padding:22px 43px;
}

/*FOOTER*/
#publisher_header_footer #footer{
	clear:both;
}
/*
#publisher_header_footer #footer h2{
	background: url('../homepage/images/information.png') top left no-repeat; 
	width:126px;
	height:11px;
}
*/
#publisher_header_footer #footer .smallcaps {
	font-weight:bold;
}
#publisher_header_footer #footer .sectionheader {
	background-color:#666;
	width:951px;
}
#publisher_header_footer #footer a, #publisher_header_footer #footer a:visited{
	color:#333;
}
#publisher_header_footer #footer a:hover{
	color:red;
}
#publisher_header_footer #footer a.more{
	color:#fff;
}
#publisher_header_footer .footercol{
	float:left;
	width:193px;
	margin-bottom:24px;
}
#publisher_header_footer #footer ul li, #publisher_header_footer #current-issue ul li, #publisher_header_footer #blog ul li, #publisher_header_footer .ui-tabs-panel ul li {
	background: url('../homepage/images/bullet.gif') 0px 5px no-repeat;
	padding-left:15px;
	width:293px;
	margin:2px 0 3px 0;
}
#publisher_header_footer #footer ul li {
	width:173px;
}
#publisher_header_footer .ui-tabs-panel ul li{
	width:263px;
}
#publisher_header_footer #current-issue #ci-toc{
	list-style-type:none;
	list-style-image:none;
	background:none;
}
#publisher_header_footer #current-issue #ci-toc a:hover{
	border-bottom:1px solid #000;
}
#publisher_header_footer #footer2 {
	font-size:10px;
	color:#333;
	border-top:5px solid #000;
	padding:5px 0;
	margin-bottom:20px;
}
#publisher_header_footer #footer2 a, #publisher_header_footer #footer2 a:visited{
	text-decoration: underline;
}
#publisher_header_footer #footer2 a:hover, #publisher_header_footer #video-play a:hover {
	text-decoration: none;
	color:#000;
	border:0;
}

#publisher_header_footer .vslash {
	margin:0 7px;
}
#pageid-eletters-submit #proxied-contents #col-2 .sidebar p {
      padding-left: 3px;
}
#footer .footercol {
    margin-left: 3px;
}
#col-2 div.help-navigation ol {
    margin-left: 3px;
}
div#col-3 #other-tabs-2 li,
div#col-3 #other-tabs-3 li {
   background:none;
   padding-left:0;
}
div#col-3 #other-tabs.ui-tabs .ui-tabs-panel ul li{
    
    list-style-type: decimal;
    margin: 2px 0 3px 20px;
}
#pageid-subscribe #proxied-contents table {
    line-height: 140%;
}
#pageid-gca ol.gca-results-cit-list li.cit ul.cit-auth-list {
    margin-top: 0.2em;
    padding-left: 3em;
    display:block;
}
#pageid-search-results ol.results-cit-list li.results-cit .cit-metadata cite span.cit-issue {
    display:none;
}

#col-2 {padding-right:12px;}

#content-block ul.history-list {
        display: none;
}